body {
  background-color: rgba(0, 0, 0, 0.8);
}
.read-button {
  margin: 0 auto 10px auto;
  color: darkorange;
  text-decoration: none;
  display: block;
  background: whitesmoke;
  border-radius: 15px;
  border: solid 1px black;
  width: 50%;
  height: 40px;
  font-size: 1rem;
}

.read-button:hover {
  transform: translateY(-5px); /* Lifts the card up slightly */
  box-shadow: 2px 8px 15px rgba(0, 0, 0, 0.5); /* Deepens the shadow */
  border-color: transparent; /* Subtle highlight */
}

.container {
   width: 90vw;
  aspect-ratio: 9/11;
  height: auto;
  margin: 0 auto;
}
.iframe {
 width: 100%;
 height: 100%;
 border: 2px solid transparent;
}

@media (max-width: 640px) {
  .container {
    aspect-ratio: 9/12;
  }
}